Skip to main content
POST
/
v1
/
bot
/
email
/
reply
Reply to Email
curl --request POST \
  --url https://api.boostgpt.co/v1/bot/email/reply \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "project_id": "<string>",
  "bot_id": "<string>",
  "email_id": "<string>",
  "content": "<string>"
}
'
import requests

url = "https://api.boostgpt.co/v1/bot/email/reply"

payload = {
"project_id": "<string>",
"bot_id": "<string>",
"email_id": "<string>",
"content": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}

response = requests.post(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
project_id: '<string>',
bot_id: '<string>',
email_id: '<string>',
content: '<string>'
})
};

fetch('https://api.boostgpt.co/v1/bot/email/reply', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "success": true,
  "message": "<string>"
}

Authorizations

Authorization
string
header
required

Enter your API key

Body

application/json
project_id
string
required

Project ID

bot_id
string
required

Agent ID

email_id
string
required

Email UUID to reply to

content
string
required

Reply content

Response

200 - application/json

Reply sent

success
boolean
message
string